
.box {
  position: relative;
  display: block;
  margin: 10px auto;
  border: 1px solid #efefef;
}

.box header {
  background-repeat: repeat-x;
    border-bottom: 1px solid #d4d4d4;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    background-image: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);
}

.box header:before,
.box header:after {
  display: table;
  content: " ";
}

.box header:after {
  clear: both;
}

.box header .icons,
.box header h5,
.box header .toolbar {
  position: relative;
  display: block;
  float: left;
  min-height: 1px;
  padding: 0;
  margin: 0;
}

.box header .icons {
  padding: 10px 15px;
  border-right: 1px solid #ddd;
  -webkit-box-shadow: 1px 0px 0px #ffffff;
          box-shadow: 1px 0px 0px #ffffff;
}

.box header h5 {
  padding: 12px;
  font-weight: bold;
}

.box.inverse header {
  color: #f5f5f5;
    background-repeat: repeat-x;
    border-bottom: 1px solid #4d4d4d;
    background-image: linear-gradient(to bottom, #333333 0%, #222222 100%);
}

.box.inverse header .icons {
  border-right: 1px solid #222;
  -webkit-box-shadow: 1px 0px 0px #3c3c3c;
          box-shadow: 1px 0px 0px #3c3c3c;
}

.box.primary header {
  color: #fff;
    background-repeat: repeat-x;
    border-bottom: 1px solid #428bca;
    background-image: linear-gradient(to bottom, #428bca 0%, #3071a9 100%);
}

.box.primary header .icons {
  border-right: 1px solid #245682;
  -webkit-box-shadow: 1px 0px 0px #6aa3d5;
          box-shadow: 1px 0px 0px #6aa3d5;
}

.box.success header {
  color: #fff;
    background-repeat: repeat-x;
    border-bottom: 1px solid #5cb85c;
    background-image: linear-gradient(to bottom, #5cb85c 0%, #449d44 100%);
}

.box.success header .icons {
  border-right: 1px solid #357935;
  -webkit-box-shadow: 1px 0px 0px #80c780;
          box-shadow: 1px 0px 0px #80c780;
}

.box.warning header {
  color: #fff;
    background-repeat: repeat-x;
    border-bottom: 1px solid #f0ad4e;
    background-image: linear-gradient(to bottom, #f0ad4e 0%, #ec971f 100%);
}

.box.warning header .icons {
  border-right: 1px solid #c77c11;
  -webkit-box-shadow: 1px 0px 0px #f4c37d;
          box-shadow: 1px 0px 0px #f4c37d;
}

.box.danger header {
  color: #fff;
    background-repeat: repeat-x;
    border-bottom: 1px solid #d9534f;
    background-image: linear-gradient(to bottom, #d9534f 0%, #c9302c 100%);
}

.box.danger header .icons {
  border-right: 1px solid #a02622;
  -webkit-box-shadow: 1px 0px 0px #e27c79;
          box-shadow: 1px 0px 0px #e27c79;
}

.box.info header {
  color: #fff;
    background-repeat: repeat-x;
    border-bottom: 1px solid #5bc0de;
    background-image: linear-gradient(to bottom, #5bc0de 0%, #31b0d5 100%);
}

.box.info header .icons {
  border-right: 1px solid #2390b0;
  -webkit-box-shadow: 1px 0px 0px #85d0e7;
          box-shadow: 1px 0px 0px #85d0e7;
}

.box:not(.dark) header .toolbar .nav > li > a {
  /*color: #fff;*/
  color:#1973e1;
}

.box header .toolbar {
  display: inline-table;
  float: right;
}

.box header .toolbar .btn-toolbar {
  margin: 6px 3px;
}

.box header .toolbar .label,
.box header .toolbar .badge {
  display: inline-block;
  margin: 10px;
}

.box header .toolbar .nav {
  margin: 1px 1px 0 0;
}

.box header .toolbar .nav > li {
  display: inline-block;
}

.box header .toolbar .nav > li > a {
  padding-top: 9px;
 
}

.box header .toolbar .nav > li > a:hover,
.box header .toolbar .nav > li > a:focus {
  color: #222;
  
}

.box header .toolbar > .btn {
  margin-right: 4px;
}

.box header .toolbar > .btn-sm,
.box header .toolbar > .btn-group {
  margin: 4px;
}

.box header .toolbar > .btn-xs {
  margin: 6px;
}

.box header .toolbar .input-sm {
  margin: 4px -4px;
}

.box header .toolbar .progress {
  min-width: 120px;
  margin: 10px 4px;
}

.box header .toolbar .progress.middle {
  height: 12px;
  margin: 13px 4px;
}

.box header .toolbar .progress.mini {
  height: 6px;
  margin: 16px 4px;
}

